RubyGems Navigation menu

firebase 0.2.8

Firebase wrapper for Ruby

版本列表:

  1. 0.2.8 - January 28, 2018 (8.0 KB)
  2. 0.2.7 - January 06, 2018 (8.0 KB)
  3. 0.2.6 - November 26, 2015 (10.5 KB)
  4. 0.2.5 - November 18, 2015 (10.0 KB)
  5. 0.2.4 - May 24, 2015 (9.5 KB)
显示所有 (16 个版本)

Runtime 依赖关系 (3):

Development 依赖关系 (3):

  • rake >= 0
  • rdoc >= 0
  • rspec >= 0
  • 所有者:

    作者:

    • Oscar Del Ben, Vincent Woo

    SHA 256 checksum:

    c781b37fba0873fe0a36c879e4fee1452ef4e65db6144b8dbc545b1f939b6ef5

    下载总次数 1,653,054

    这个版本 997,595

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: